<?php 
 if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
} 
?>
<div class="csca_wrap">
    <h1><?php echo esc_html("Add States for the Specific Country"); ?></h1>
    <form method="post" action="<?php echo esc_html(admin_url('admin-post.php')); ?>">
        <div id="universal-message-container">
            <div class="options">
                    <label>Select Country</label>
                    <br />

       <select name="csca_country" id="csca_country" class="csca_form_input">
		   <?php $countries = get_countries();
foreach ($countries as $cnt) {
    echo "<option value='" . $cnt->id . "'>" . $cnt->name . "</option>";
}
?>
				</select>
        </div>
			 <div class="options">
                    <label>Enter New State</label>
                    <br />
                    <input type="text" name="csca_new_state" value="" class="csca_form_input"/>
        </div>
		</div>

        <?php
wp_nonce_field('csca-settings-save-state', 'csca_new_state_nonce');
submit_button();
?>
    </form>
</div><!-- .wrap -->