<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
if (get_option('csca_options')) {
    $csca_options = get_option('csca_options');
}
/*---- SET DEFAULT VARIABLE VALUES ----*/
$csca_default_country = '';
$sel = '';
$csca_country_placeholder_text = 'Select Country';
$csca_state_placeholder_text = 'Select State';
$csca_city_placeholder_text = 'Select City';
$csca_state_other_text = 'Other State';
$csca_city_other_text = 'Other City';
$csca_selected_countries = array();
/*---- SET DEFAULT VARIABLE VALUES ----*/
if ($csca_options) {
    /*---- GET DEFAULT COUNTRY VARIABLE ----*/
    if (isset($csca_options['csca_select_country_by_IP'])) {
        $csca_select_country_by_IP = $csca_options['csca_select_country_by_IP'];
        if ($csca_select_country_by_IP == '0') {
            $csca_default_country = $csca_options['csca_default_country'];
        } else if ($csca_select_country_by_IP == '1' || $csca_select_country_by_IP == true) {
            $csca_default_country_name = strtolower(ip_info("Visitor", "Country"));
            //$csca_default_country_name='india';
            if ($csca_default_country_name) {
                $cnt = get_countries();
                foreach ($cnt as $key => $cntr) {
                    $cntr1 = strtolower($cntr->name);
                    if ($cntr1 == $csca_default_country_name) {
                        $csca_default_country = $cntr->id;
                    }
                }
            }
        } else {
            $csca_default_country = '1';
        }
    }
/*---- GET DEFAULT COUNTRY VARIABLE ----*/
    /*---- GET PLACEHOLDER OF SELECT COUNTRY  ----*/
    if (isset($csca_options['csca_country_placeholder_text'])) {
        $csca_country_placeholder_text = $csca_options['csca_country_placeholder_text'];
    }
    /*---- GET PLACEHOLDER OF SELECT STATE  ----*/
    if (isset($csca_options['csca_state_placeholder_text'])) {
        $csca_state_placeholder_text = $csca_options['csca_state_placeholder_text'];
    }
    /*---- GET PLACEHOLDER OF SELECT CITY  ----*/
    if (isset($csca_options['csca_city_placeholder_text'])) {
        $csca_city_placeholder_text = $csca_options['csca_city_placeholder_text'];
    }
    /*---- GET NEW OPTION FOR OTHER STATE  ----*/
    if (isset($csca_options['csca_state_other_text'])) {
        $csca_state_other_text = $csca_options['csca_state_other_text'];
    }
    /*---- GET NEW OPTION FOR OTHER STATE  ----*/
    if (isset($csca_options['csca_city_other_text'])) {
        $csca_city_other_text = $csca_options['csca_city_other_text'];
    }
    /*---- GET DISPLAYED COUNTRIES  ----*/
    if (isset($csca_options['csca_selected_countries'])) {
        $csca_selected_countries = $csca_options['csca_selected_countries'];
    }
}
/*---- GET DISPLAYED COUNTRIES  ----*/
