<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
	global $wpdb;
	$charset_collate = $wpdb->get_charset_collate();
	$table_country = $wpdb->prefix . 'countries_pro';
	$table_state = $wpdb->prefix . 'state_pro';
	$table_city = $wpdb->prefix . 'city_pro';
$country_create = "CREATE TABLE IF NOT EXISTS $table_country (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY,
  `name` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4";
$state_create="CREATE TABLE IF NOT EXISTS $table_state (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY,
  `name` varchar(255) NOT NULL,
  `country_id` mediumint(8) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT;";	
$city_create="CREATE TABLE IF NOT EXISTS $table_city (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY,
  `name` varchar(255) NOT NULL,
  `state_id` mediumint(8) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT;";
	include_once TC_PRO_CSCA_PATH.'includes/countries-sql.php';
	include_once TC_PRO_CSCA_PATH.'includes/states-sql.php';
	include_once TC_PRO_CSCA_PATH.'includes/cities-sql.php';
	require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );
	
	if(!get_option('tc_pro_auto_plugin'))
	{
	update_option('tc_pro_auto_plugin','installed');
	}
	if(get_option('tc_pro_auto_plugin')=='installed')
	{
$wpdb->query("DROP TABLE IF EXISTS {$wpdb->prefix}countries_pro");
$wpdb->query("DROP TABLE IF EXISTS {$wpdb->prefix}state_pro");
$wpdb->query("DROP TABLE IF EXISTS {$wpdb->prefix}city_pro");
	dbDelta($country_create);
	dbDelta($state_create);
	dbDelta($city_create);	
	dbDelta($country_insert);
    dbDelta($state_insert);
	dbDelta($city_insert);
	dbDelta($city_insert1);
	dbDelta($city_insert2);
	dbDelta($city_insert3);
	dbDelta($city_insert4);
	update_option('tc_pro_auto_plugin','activated');
	update_option('tc_pro_auto_plugin_version',TC_PRO_CSCA_VERSION);
	}
?>