<?php if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
} ?>
<div class="csca_wrap">
    <h1><?php echo esc_html("Remove City From The Specific State"); ?></h1>
    <form method="post" action="<?php echo esc_html(admin_url('admin-post.php')); ?>">
        <div id="universal-message-container">
            <div class="options">
                    <label>Select State</label>
                    <br />
       <select name="csca_remove_state1" id="csca_remove_state1" class="csca_form_input">
       <option value="0">Select State</option>
		   <?php $states = get_states();
foreach ($states as $state) {
    echo "<option value='" . $state->id . "'>" . $state->name . "</option>";
}
?>
		</select>
        </div>
			 <div class="options">
                    <label>Select City</label>
                    <br />
       <select name="csca_remove_city" id="csca_remove_city" class="csca_form_input">
		  <option value="0">Select City</option>
		?>
				</select>
        </div>

		</div>
        <?php
wp_nonce_field('csca-settings-remove-city', 'csca_remove_city_nonce');
submit_button('Remove');
?>
    </form>
</div><!-- .wrap -->